/* http://meyerweb.com/eric/tools/css/reset/ 

   v2.0 | 20110126

   License: none (public domain)

*/



html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }

body 						{ line-height: 1; }

ol, ul 						{ list-style: none; }

blockquote, q 				{ quotes: none; }

blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }

table 						{ border-collapse: collapse; border-spacing: 0; }



/*------------------ FONT FACE --------------------*/

@media screen {

@font-face {

  font-family: 'Open Sans';

  font-style: normal;

  font-weight: 400;

  src: local('Open Sans'), local('OpenSans'), url('http://themes.googleusercontent.com/static/fonts/opensans/v6/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff') format('woff');

}

}





/*-------------- My Style-Sheet --------------*/

body						{ font-family:Arial, Helvetica, sans-serif; background-color:white; min-width:900px;}

.clear						{ clear:both;}

.fltlft						{ float:left;}

.fltrgt						{ float:right;}



.wrapper					{ width:890px; margin:0 auto;}



.header					/*-------------- 	{ background:url(../images/header-bg.png) right -25px no-repeat;} --------------*/

.logo						{ display:block; padding:10px 0 17px 0;}

.header-banner				{ background:url(../images/dark_banner_bg.png) left top repeat; width:820px; padding:35px;}

.left-side					{ width:620px;}

.left-side p				{ font-size:29px; color:#fff; padding:0 0 10px 0;}

.left-side span				{ font-size:22px; color:#fff; padding:0 0 0 0;}

.right-side					{ width:190px; text-align:center;}

.right-side p				{ font-size:12px; color:#999a9c; padding:5px 0;}

.right-side a				{ display:block;}



/* Submit Now Button */

a.submit_link {background: #4d90fe; padding: 10px 0px 10px 0px; text-decoration: none; text-align:center; border: 1px solid #3079ED; border-radius: 2px 2px 2px 2px; font-size: 16px; font-weight: bold; width: 180px; display:block; color: #FFFFFF; text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);}

a.submit_link:hover { background:#4687f1; }

/* Submit Now Button */



.right-side a.download:hover		{ background-color:#3b7fed;}

.right-side a.download		{/* background:url(../images/download-btn.gif) left top no-repeat;*/ background-color:#4787ED; width:191px; height:42px; font-size:17px; color:#fff; text-align:center; line-height:40px; cursor:pointer; font-family:'Open Sans',arial,sans-serif; text-decoration:none;-webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;}



.container					{}

.cont-top					{ padding:50px 15px; border-bottom:0px dotted #ccc; width:860px;}

.cont-left					{ width:460px; padding:35px 0 0 0;}

.cont-left h1				{ font-size:34px; color:#3a3a37; font-weight:bold; padding:0 0 10px 0;}

.cont-left p				{ font-size:16px; color:#393836; line-height:22px; padding:0 0 30px 0;}

.cont-left span				{ font-size:17px; color:#668209; font-weight:bold;}

.cont-right					{ width:390px;}

.cont-bot					{ padding:15px 0 25px 0; border-bottom:1px solid #ccc;}



.box						{ margin:0 17px 0 0; width:285px;}

.box span					{ display:block; padding:15px; border:1px solid #ccc; margin:0 0 20px 0;}

.box span img				{ border:1px solid #ccc;}

.box h2						{ display:block; font-size:20px; color:#4a4a4a; font-weight:bold; padding:0 0 7px 0;}

.box p						{ display:block; font-size:16px; color:#000; line-height:22px; padding:0 0 20px 0;}

.box a						{ display:block; text-decoration:none; color:#0e05ff; font-size:14px;}

.box a:hover				{ text-decoration:underline;}



.box1						{ margin:0 0 0 0; width:285px;}

.box1 span					{ display:block; padding:15px; border:1px solid #ccc; margin:0 0 20px 0;}

.box1 span img				{ border:1px solid #ccc;}

.box1 h2					{ display:block; font-size:20px; color:#4a4a4a; font-weight:bold; padding:0 0 7px 0;}

.box1 p						{ display:block; font-size:16px; color:#000; line-height:22px; padding:0 0 20px 0;}

.box1 a						{ display:block; text-decoration:none; color:#0e05ff; font-size:14px;}

.box1 a:hover				{ text-decoration:underline;}



.footer						{ padding:10px 0 80px 0;}

.footer-nav					{ padding:0 0 0 50px;}

.footer-nav	ul				{ float:left; display:block;}

.footer-nav	ul li			{ float:left; display:block; background:url(../images/nav-divider.gif) left center no-repeat;}

.footer-nav	ul li a			{ display:block; text-decoration:none; font-size:14px; color:#4355dd; padding:0 5px 0 10px;}

.footer-nav	ul li a:hover	{ text-decoration:underline;}

.footer-right				{ width:180px;}

.footer-right span			{ background:url(../images/language.png) left center no-repeat; padding:0 0 0 30px;}

.footer-right span select	{ width:145px;}

